Page MenuHomeLubuntu Development

added libreoffice-qt5 package
ClosedPublic

Authored by hmollercl on Jan 25 2020, 11:08 PM.

Details

Summary

added libreoffice-qt5 package which gives libreoffice a qt5 filepicker and print dialog look

See T146 for context.

Test Plan

run libreoffice like "SAL_USE_VCLPLUGIN=qt5 libreoffice" to force qt5 VCL. See in help->about which VCL is used, check filepicker and print dialog

Diff Detail

Repository
rSEED Lubuntu Seed
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

hmollercl requested review of this revision.Jan 25 2020, 11:08 PM
hmollercl created this revision.
wxl edited the summary of this revision. (Show Details)Jan 26 2020, 8:01 AM
kc2bez requested changes to this revision.Jan 27 2020, 12:01 PM

This will likely need to be updated to include @wxl 's changes.

This revision now requires changes to proceed.Jan 27 2020, 12:01 PM
wxl accepted this revision.Jan 31 2020, 1:12 AM
This revision is now accepted and ready to land.Feb 1 2020, 5:50 PM
This revision was automatically updated to reflect the committed changes.